/*---------------- page panier -----------*/

.cart-page {
  margin: 80px auto;
}

table {
  width: 100%;
  border-collapse: collapse;
}

.table {
  width: 100%;
  border-collapse: collapse;
}

.cart-info {
  display: flex;
  flex-wrap: wrap;
}

th {
  text-align: left;
  padding: 5px;
  color: #fff;
  background: #0069ca;
  font-weight: normal;
}

td {
  padding: 10px 5px;
}

td input {
  width: 100px;
  height: 30px;
  padding: 5px;
}

td a {
  color: #0069ca;
  font-size: 12px;
}

td img {
  width: 80px;
  height: 80px;
  margin-right: 10px;
}

.total-price {
  display: flex;
  justify-content: flex-end;
}

.total-price table {
  border-top: 3px solid #0069ca;
  width: 100%;
  max-width: 350px;
}

td:last-child {
  text-align: right;
}

th:last-child {
  text-align: right;
}

body > div:nth-child(7) > div > a.btn {
  font-size: 1.5em;
}
